Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.
0 votes
282 views
in Q2A Core by
closed

I'm having a similar problem as this: http://www.question2answer.org/qa/11714/version-1-5-beta-2-fatal-error-func_get_args

But only when I upload the plugin into the directory.

BTW: Using PHP Version: 5.1.6

Q2A version: 1.5 BETA 2
closed with the note: NEVERMIND THEME SWITCHER ALREADY COMES WITH 1.5 BETA 2, MY BAD
by
Actually, theme switching functionality is not in 1.5 beta 2, is it?  Just mobile theme switching... or am I wrong?
by
You are right, I was talking about mobile theme.

But still, when I try to install other plugins it does give me that func_get_args error, for example installing "poll questions" under 1.5 beta 2
...